<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>FLEXBOX</title>
<style>
.contenedor {
    display: flex;
    align-items: stretch;
  height: 400px;
  background-color: #0C3F7A;
}
  /*.contenedor {
      display: flex;
      align-items: flex-start;
    height: 400px;
    background-color: #0C3F7A;
  }*/

  /*.contenedor {
      display: flex;
      align-items: center;
    height: 400px;
    background-color: #0C3F7A;
  }*/

  /*.contenedor {
      display: flex;
      align-items: flex-end;
    height: 400px;
    background-color: #0C3F7A;
  }*/

  /*.contenedor {
      display: flex;
      align-items: stretch;
    height: 400px;
    background-color: #0C3F7A;
  }*/


  /*.contenedor {
      display: flex;
      align-items: baseline;
    height: 400px;
    background-color: #0C3F7A;
  }*/



.contenedor > div {
  background-color: #FFF;
  width: 100px;
  margin: 10px;
  text-align: center;
  line-height: 75px;
  font-size: 30px;
}
</style>
</head>
<body>
<h1>Flexible Box align-items</h1>

<div class="contenedor">
  <div><h2>A</h2></div>
  <div><h3>B</h3></div>
  <div><h2>C</h2></div>
  <div><h5>D</h5></div>
  <div><h2>E</h2></div>
  <div><h4>F</h4></div>
</div>
</body>
</html>
